 /******************* GENERAL *******************/


html, body{
	margin:0 auto;
	padding:0;
	width:100%;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	background-color: #212121;
}


a{
	color:#ffc600;
}

a:hover{
	color:#08a05d;
}


.clearboth{
	clear:both;
}

.alpha{float:left;}
.omega{float:right;}




/******************* HEADER *******************/


.header{
	background:#212121;
	border-bottom:solid 15px #ffc600;
	height:110px;
	position:relative;
}

.header .logo{
	position:absolute;
	left: 5%;
	transform: translate(0, -50%);
	top: 50%;
	width:480px;
	height:75px;
	background:url('images/kelly-steel-logo.png') center center no-repeat;
	background-size:480px auto;
	display:block;
	text-indent:-9999px;
}





/******************* MAIN-MENU *******************/


.main-menu{
	font-size:18px;
}

.main-menu ul{
	margin:0;
	padding:0;
	position:absolute;
	right: 5%;
	transform: translate(0, -50%);
	top: 50%;
}

.main-menu ul li{
	list-style:none;
	display:inline-block;
}

.main-menu ul li a{
	color:#fff;
	margin:0 0 0 10px;
	text-decoration:none;
	font-weight: 300;
}

.main-menu ul li a:hover{
	color:#08a05d;
}

.mobilemenuopen{
	width: 50px;
	height: 50px;
	background: url('images/mobilemenulink.png') center center no-repeat #14a25e;
	background-size: 50px 50px;
	cursor: pointer;
	text-indent: -9999px;
	position: absolute;
	top: 25px;
	z-index: 7777;
	right: 25px;
}

.mobilemenuclose{
	width:60px;
	height:100%;
	background:url('images/mobilemenuclose.png') top 25px center no-repeat #212121;
	background-size: 50px 50px;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	float:right;
	z-index:999;
	position:relative;
	border-left:solid 1px #dfb431;
}

.mobilemenuopen:hover{
	background-color:#dfb431;
}

.mobilemenu{
	//display:none;
}

.mobilemenu{
	background:#212121;
	background-size:200px;
	width:0%;
	height:100%;
	position: fixed;
	top:0;
	overflow-y: scroll;
	overflow-x: hidden;
	white-space: nowrap;
	-webkit-transition: width 1s;
	transition: width 1s;
	z-index:9999;
}

.mobilemenu ul{
	margin-top: 120px;
	list-style:none;
	//overflow-y:scroll;
}

.mobilemenu ul li a{
	font-size:20px;
	width: 100%;
	display: block;
	white-space: normal;
	margin: 0 0 15px;
	min-width: 232px;
	text-decoration: none;
}

.mainwrap{
	width:100%;
	position:relative;
	left:0;
	display: block;
	-webkit-transition: left 1s;
	transition: left 1s;
	background-color: #ffffff;
}

/******************* HOME PAGE BANNER *******************/


.banner{
	height:545px;
	background:url('images/banner-bg.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner .banner-inner{
	height:545px;
	position: relative;
}

.banner .banner-overlay{
		background:url('images/banner-overlay.png') bottom left no-repeat;
		height:545px;
		position: absolute;
		z-index: 10;
		width: 100%;
}

.banner .banner-image{
	position: absolute;
	display: inline-block;
	left: 15%;
}



.banner .banner-text{

	width: 500px;
	position: absolute;
	left: 55%;
	top: 75px;
	display: inline-block;
}

.banner h1{

	font-size: 79px;
	color: #ffffff;
	line-height: 0.95;
	margin-bottom: 10px;
	margin: 0px;
}

.banner h1 span{

	font-size: 70px;
	color: #ffc600;
}

.banner p{

	color: #fff;
	margin-bottom: 20px;
}

.banner .readmore{

	background: #ffc600;
	color: #fff;
	padding: 10px 15px;
	text-decoration: none;
	display: inline-block;
	position: relative;
	z-index: 10;
}

/******************* ABOUT PAGE BANNER *******************/


.about-banner{
	height:300px;
	background-image:url('images/banner-bg.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-banner .banner-inner{
	height:300px;
	background:url('images/banner-overlay.png') bottom left no-repeat;
}

.about-banner .banner-image{

}

.about-banner .banner-text{

	width: 500px;
	position: relative;
	left: 55%;
	top: 25px;
}

.about-banner h1{

	font-size: 65px;
	color: #ffffff;
	line-height: 0.95;
	margin-bottom: 10px;
	margin: 0px;
}

.about-banner h1 span{

	font-size: 60px;
	color: #ffc600;
}

.about-banner p{

	color: #fff;
	margin-bottom: 20px;
}

.about-banner .readmore{

	background: #ffc600;
	color: #fff;
	padding: 10px 15px;
	text-decoration: none;
	display: inline-block;
}

/******************* SERVICES PAGE BANNER *******************/


.services-banner{
	height:300px;
	background-image:url('images/banner-bg.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.services-banner .banner-inner{
	height:300px;
	background:url('images/banner-overlay.png') bottom left no-repeat;
}

.services-banner .banner-image{

}

.services-banner .banner-text{

	width: 500px;
	position: relative;
	left: 55%;
	top: 25px;
}

.services-banner h1{

	font-size: 65px;
	color: #ffffff;
	line-height: 0.95;
	margin-bottom: 10px;
	margin: 0px;
}

.services-banner h1 span{

	font-size: 60px;
	color: #ffc600;
}

.services-banner p{

	color: #fff;
	margin-bottom: 20px;
}

.services-banner .readmore{

	background: #ffc600;
	color: #fff;
	padding: 10px 15px;
	text-decoration: none;
	display: inline-block;
}

/******************* GALLERY PAGE BANNER *******************/


.gallery-banner{
	height:300px;
	background-image:url('images/banner-bg.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gallery-banner .banner-inner{
	height:300px;
	background:url('images/banner-overlay.png') bottom left no-repeat;
}

.gallery-banner .banner-image{

}

.gallery-banner .banner-text{

	width: 550px;
	position: relative;
	left: 55%;
	top: 25px;
}

.gallery-banner h1{

	font-size: 65px;
	color: #ffffff;
	line-height: 0.95;
	margin-bottom: 10px;
	margin: 0px;
}

.gallery-banner h1 span{

	font-size: 60px;
	color: #ffc600;
}

.gallery-banner p{

	color: #fff;
	margin-bottom: 20px;
}

.gallery-banner .readmore{

	background: #ffc600;
	color: #fff;
	padding: 10px 15px;
	text-decoration: none;
	display: inline-block;
}

/******************* CONTENT *******************/

.content{
	padding:20px;
}

.content .content-left{
	width: 49%;
	background: #212121;
	display: inline-block;
	vertical-align:top;
}

.content .content-left .content-left-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.content .content-left .content-left-inner .text{
	display: inline-block;
}

.content .content-left .image-overlay{
	background:url('images/arrow-left.png') right center no-repeat;
	width: 100%;
	height: 100%;
}

.content .content-left .image{
	display: inline-block;
	width: 49%;
	background: url('images/KellysSteelFabrication-(10).jpg') top center no-repeat;
	background-size:cover;
	height: 400px;
	float:left;
}

.content .content-left h2 span{
	color:#ffc600;
}

.content .content-left .readmore{
	color:#ffffff;
	background-color:#ffc600;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
}

.content .content-right{
	width: 49%;
	background: #212121;
	display: inline-block;
	float:right;
}

.content .content-right .content-right-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.content .content-right .content-right-inner .text{
	display:inline-block;
}

.content .content-right .image-overlay{
	background:url('images/arrow-right.png') left center no-repeat;
	width: 100%;
	height: 100%;
}

.content .content-right .image{
	display: inline-block;
	width: 49%;
	background: url('images/020.jpg') center center no-repeat;
	background-size:cover;
	height: 400px;
	float:right;
}

.content .content-right h2 span{
	color:#14A25E;
}

.content .content-right .readmore{
	color:#ffffff;
	background-color:#14A25E;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
}

/******************* ABOUT CONTENT *******************/

.about-content{
	padding:20px;
}

.about-content .content-left{
	width: 49%;
	background: #212121;
	display: inline-block;
	vertical-align:top;
}

.about-content .content-left .content-left-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.about-content .content-left .content-left-inner .text{
	display: inline-block;
}

.about-content .content-left .image-overlay{
	background:url('images/arrow-left.png') right center no-repeat;
	width: 100%;
	height: 100%;
}

.about-content .content-left .image{
	display: inline-block;
	width: 49%;
	background: url('images/kelly-steel-left-yellow.png') center center no-repeat;
	background-size:cover;
	height: 530px;
	float:left;
}

.about-content .content-left h2 span{
	color:#ffc600;
}

.about-content .content-left .readmore{
	color:#ffffff;
	background-color:#ffc600;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
}

.about-content .content-right{
	width: 100%;
	background: #212121;
	display: inline-block;
	float:right;
}

.about-content .content-right .content-right-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.about-content .content-right .content-right-inner .text{
	display:inline-block;
}

.about-content .content-right .image-overlay{
	background:url('images/arrow-right.png') left center no-repeat;
	width: 100%;
	height: 100%;
}

.about-content .content-right .image{
	display: inline-block;
	width: 49%;
	background: url('images/020.jpg') center center no-repeat;
	background-size:cover;
	height: 780px;
	float:right;
}

.about-content .content-right h2 span{
	color:#14A25E;
}

.about-content .content-right .readmore{
	color:#ffffff;
	background-color:#14A25E;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
}

/******************* SERVICES CONTENT *******************/

.services-content{
	padding:20px;
}

.services-content .content-left{
	width: 100%;
	background: #212121;
	display: inline-block;
	vertical-align:top;
}

.services-content .content-left .content-left-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.services-content .content-left .content-left-inner .text{
	display: inline-block;
}

.services-content .content-left .image-overlay{
	background:url('images/arrow-left.png') right center no-repeat;
	width: 100%;
	height: 100%;
}

.services-content .content-left .image{
	display: inline-block;
	width: 49%;
	background: url('images/KellysSteelFabrication-(10).jpg') top center no-repeat;
	background-size:cover;
	height: 530px;
	float:left;
}

.services-content .content-left h2 span{
	color:#ffc600;
}

.services-content .content-left .readmore{
	color:#ffffff;
	background-color:#ffc600;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
}

.services-content .content-right{
	width: 50%;
	background: #212121;
	display: inline-block;
	float:right;
}

.services-content .content-right .content-right-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.services-content .content-right .content-right-inner .text{
	display:inline-block;
}

.services-content .content-right .image-overlay{
	background:url('images/arrow-right.png') left center no-repeat;
	width: 100%;
	height: 100%;
}

.services-content .content-right .image{
	display: inline-block;
	width: 49%;
	background: url('images/kelly-steel-right-green.png') center center no-repeat;
	background-size:cover;
	height: 590px;
	float:right;
}

.services-content .content-right h2 span{
	color:#14A25E;
}

.services-content .content-right .readmore{
	color:#ffffff;
	background-color:#14A25E;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
}


/******************* GALLERY CONTENT *******************/


.gallery-content{
	padding:20px;
}

.gallery-content .content-left{
	width: 100%;
	background: #212121;
	display: inline-block;
	vertical-align:top;
}

.masonry { /* Masonry container */
    column-count: 4;
    column-gap: 1em;
    margin: 1.5em 0;
    padding: 0;
    margin:20px;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.item { /* Masonry bricks or child elements */
    background-color: #eee;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
    background: #fff;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.item img{
	width:100%;
}

/******************* CONTACT CONTENT *******************/

.contact-content{
	padding:20px;
}

.contact-content .content-left{
	width: 49%;
	background: #212121;
	display: inline-block;
	vertical-align:top;
}

.contact-content .content-left .content-left-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.contact-content .content-left .content-left-inner .text{
	display: inline-block;
}

.contact-content .content-left .image{
	display: inline-block;
	background-color: #F0EDE5;
	width: 49%;
	height: 460px;
	float:left;
}

.contact-content .content-left h2 span{
	color:#14A25E;
}

.contact-content .content-left .readmore{
	color:#ffffff;
	background-color:#14A25E;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
}

.contact-content .content-right{
	width: 50%;
	background: #212121;
	display: inline-block;
	float:right;
}

.contact-content .content-right .content-right-inner{
	padding: 20px;
	box-sizing:border-box;
	color: #ffffff;
	padding:20px;
	display: inline-block;
	width:50%;
	vertical-align:top;
}

.contact-content .content-right .content-right-inner .text{
	display:inline-block;
}

.contact-content .content-right .image-overlay{
	background:url('images/arrow-right.png') left center no-repeat;
	width: 100%;
	height: 100%;
}

.contact-content .content-right .image{
	display: inline-block;
	width: 49%;
	background: url('images/building.jpg') center center no-repeat;
	background-size:cover;
	height: 460px;
	float:right;
}

.contact-content .content-right h2 span{
	color:#ffc600;
}

.contact-content .content-right form{
	display: inline-block;
	width:100%;
}

.contact-content .content-right form span{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: inline-block;
	width: 100%
}

.contact-content .content-right form span label{
	width:30%;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.contact-content .content-right form span input[type=text]{
	display: inline-block;
	width: 68%;
	padding: 4px 10px;
	margin: 4px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.contact-content .content-right form span input[type=email]{
	display: inline-block;
	width: 68%;
	padding: 4px 10px;
	margin: 4px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.contact-content .content-right form span textarea{
	display: inline-block;
	/*max-width: 285px;*/
	width: 68%;
	padding: 4px 10px;
	margin: 4px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	vertical-align: top;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}


.contact-content .content-right form span input[type=submit]{
	color:#ffffff;
	border:none;
	background-color:#ffc600;
	padding:10px 15px;
	text-decoration: none;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 14px;
}

.oops{
	display: block;
	position: relative;
	width: 100%;
	padding: 10px;
	font-size: 14px;
	border: 3px solid red;
	box-sizing: border-box;
}


/******************* FOOTER *******************/

.footer{
	height:110px;
	background:#212121;
	position:relative;
	font-size:18px;
}
.footer .swiper-container{
	width: 50%;
	color:white;
	margin: 20px;
	display: inline-block;
}

.footer .copyright{
	color:#fff;
	margin:0;
	padding:0;
	position:absolute;
	right: 5%;
	transform: translate(0, -50%);
	top: 50%;
}

.mobilemenu{
	display:none;
}
.mobilemenuopen{
	display:none;
}


/******************* MOBILE *******************/
@media screen and (max-width: 1600px){
	.mobilemenu{
		display:none;
	}
	.mobilemenuopen{
		display:none;
	}
	.banner .banner-image{
		left: 5%;
		
		width: 60%;
	}

	.content .content-left .image {
		height: 430px;
	}
	.services-content .content-left .image {
		height: 900px;
	}
	.content .content-right .image {
		height: 430px;
	}
	.about-content .content-right .image {
		height: 900px;
	}
	.contact-content .content-left .image {
		height: 460px;
	}
	.contact-content .content-right .image {
		height: 460px;
	}
}


@media screen and (max-width: 1400px){
	.mobilemenu{
		display:none;
	}
	.mobilemenuopen{
		display:none;
	}
	.banner{
		height:650px;
	}
	.banner .banner-inner, .banner .banner-overlay{
		height:650px;
	}
	.banner .banner-image{
		left: 5%;
		bottom: 50px;
		width: 60%;
	}

	.banner .banner-text{
		left:50%;
	}
	.content .content-left .image {
		height: 600px;
	}
	.services-content .content-left .image {
		height: 700px;
	}
	.content .content-right .image {
		height: 600px;
	}
	.about-content .content-right .image {
		height: 920px;
	}
	.contact-content .content-left .image {
		height: 550px;
	}
	.contact-content .content-right .image {
		height: 550px;
	}

	.contact-content .content-left form span label{
		width:100%;
	}

	.contact-content .content-left form span input[type=text]{
		width: 100%;
	}

	.contact-content .content-left form span input[type=email]{
		width: 100%;
	}
	.contact-content .content-left form span textarea{
		width: 100%;
	}


	.contact-content .content-left form span input[type=submit]{
		width: 100%;
	}
}

@media screen and (max-width: 1300px){
	.banner .banner-image{
		left: -5%;
	}
	.services-content .content-left .image {
		height: 780px;
	}
	.about-content .content-right .image {
		height: 990px;
	}
	.contact-content .content-left .image {
		height: 550px;
	}
	.contact-content .content-right .image {
		height: 550px;
	}
	.masonry { /* Masonry container */
    column-count: 4;
    -moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
	}
}

@media screen and (max-width: 1100px){
	.mobilemenu{
		display:block;
	}
	.mobilemenuopen{
		display:block;
	}
	.main-menu{
		display: none;
	}
	.banner .banner-text {
		left:45%;
	}
	.content .content-left .image {
		height: 600px;
	}
	.about-banner .banner-inner .banner-text, .services-banner .banner-inner .banner-text, .gallery-banner .banner-inner .banner-text{
		margin: 0 auto;
		left:auto;
	}

	.about-banner .banner-inner,  .services-banner .banner-inner, .gallery-banner .banner-inner, .banner .banner-inner{
		background-size: 100%;
	}
	.services-content .content-left .image {
		height: 1120px;
	}
	.about-content .content-left .image {
		height: 800px;
	}
	.content .content-right .image {
		height: 600px;
	}
	.about-content .content-right .image {
		height: 1120px;
	}
	.contact-content .content-left .image {
		height: 620px;
	}
	.contact-content .content-right .image {
		height: 620px;
	}
	.contact-content .content-left a {
		display:inline-block;
	}
	.contact-content .content-right a {
		display: inline-block;
	}
	.masonry { /* Masonry container */
    column-count: 3;
    -moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	}
}

@media screen and (max-width: 950px){
	.banner h1{
		font-size:69px;
	}
	.banner h1 span{
		font-size:61px;
	}
	.banner .banner-inner .banner-image img{
		width: 90%;
	}
	.content .content-left .image {
		height: 700px;
	}
	.services-content .content-left .image {
		height: 800px;
	}
	.content .content-right .image {
		height: 700px;
	}
	.contact-content .content-left .image {
		height: 620px;
	}
	.contact-content .content-right .image {
		height: 620px;
	}
}

@media screen and (max-width: 900px){
.masonry { /* Masonry container */
    column-count: 3;
    -moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
	.services-content .content-left .image {
		height: 890px;
	}
	.about-content .content-right .image {
		height: 1220px;
	}
}

@media screen and (max-width: 850px){
	.banner .banner-text {
		left:10%;
		width:80%;
	}
	.banner .banner-inner .banner-image img{
		display: none;
	}
	.content .content-left .image {
		height: 750px;
	}
	.services-content .content-left .image {
		height: 910px;
	}
	.content .content-right .image {
		height: 750px;
	}
	.about-content .content-right .image {
		height: 1310px;
	}
	.contact-content .content-left{
		width:100%;
	} 
	.contact-content .content-left .content-left-inner{
		width:100%;
	}
	.contact-content .content-left .image {
		height: 200px;
		width: 100%;
	}
	.contact-content .content-right{
		width:100%;
	}
	.contact-content .content-right .content-right-inner{
		width:100%;
	}
	.contact-content .content-right .image {
		height: 400px;
		width:100%;
	}
}
@media screen and (max-width: 800px){
	.content .content-left{
		width: 100%;
		margin-bottom: 20px;
	}
	.content .content-left .image {
    	height: 400px;
	}
	.about-content .content-left .image {
		height: 400px;
		width: 100%;
	}

	.services-content .content-left .content-left-inner{
		width:100%;
	}
	.services-content .content-left .image {
		height: 200px;
		width: 100%;
	}
	.content .content-right {
		width:100%;
		margin-bottom: 20px;
	}
	.content .content-right .image {
   		height: 400px;
	}
	.about-content .content-right .content-right-inner{
		width:100%;
	}
	.about-content .content-right .image {
		background: url('images/020.jpg') center top -40px no-repeat;
		height: 200px;
		width: 100%;
	}
}

@media screen and (max-width: 770px){
	.content .content-left .image {
    	height: 480px;
	}
	.content .content-right .image {
   		height: 480px;
	}

}

@media screen and (max-width: 700px){
.masonry { /* Masonry container */
    column-count: 2;
    -moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
}

@media screen and (max-width: 640px){
	.banner .banner-inner .banner-text, .about-banner .banner-inner .banner-text, .services-banner .banner-inner .banner-text, .gallery-banner .banner-inner .banner-text{
		margin: 0 auto;
		left:auto;
		width:90%;
	}
	.banner h1, .about-banner h1, .services-banner h1, .gallery-banner h1{
		font-size: 12vw;
	}
	.banner h1 span, .about-banner h1 span, .services-banner h1 span, .gallery-banner h1 span{
		font-size: 11vw;
	}
	.content .content-left .image {
    	height: 580px;
	}
	.content .content-right .image {
   		height: 580px;
	}
	.header .logo{
		width:80%;
		max-width:480px;
		height:75px;
		background:url('images/kelly-steel-logo.png') center center no-repeat;
		background-size:100% auto;
	}
}


@media screen and (max-width: 500px){
	.header .logo{
		width:70%;
		max-width:480px;
		height:75px;
		background:url('images/kelly-steel-logo.png') center center no-repeat;
		background-size:100% auto;
	}
	.banner{
		height: 350px;
	}
	.banner .banner-text{
		top: 10px;
	}
	.banner .banner-overlay{
		background: none;
	}
	.about-banner, .services-banner, .gallery-banner, .contact-banner{
		height:250px;
	}
	.banner .banner-inner, .about-banner .banner-inner, .services-banner .banner-inner, .gallery-banner .banner-inner, .contact-banner .banner-inner{
		height:250px;
	}
	.banner h1{
		font-size: 38px;
	}
	.banner h1 span{
		font-size: 33px;
	}
	.content .content-left .content-left-inner{
		width:100%;
	}
	.content .content-left .image {
    	height: 200px;
    	width:100%;
	}
	.content .content-right .content-right-inner{
		width: 100%
	}
	.content .content-right .image {
   		height: 200px;
   		width:100%;
	}

}

@media screen and (max-width: 400px){
	.header .logo{
		width:65%;
		max-width:480px;
		height:75px;
		background:url('images/kelly-steel-logo.png') center center no-repeat;
		background-size:100% auto;
	}
	.banner{
		height: 450px;
	}
	.about-banner, .services-banner, .gallery-banner, .contact-banner{
		height:200px;
	}
	.banner .banner-inner, .about-banner .banner-inner, .services-banner .banner-inner, .gallery-banner .banner-inner, .contact-banner .banner-inner{
		height:200px;
	}
	.masonry { /* Masonry container */
    column-count: 1;
    -moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	}

}


